package com.ruoyi.bst.order.domain.bo;

import java.time.LocalDateTime;

import com.ruoyi.bst.order.domain.OrderVO;
import com.ruoyi.bst.order.domain.enums.OrderPayType;

import lombok.Data;

@Data
public class OrderRidePaySuccessBO {
    
    // 订单数据
    private OrderVO order;

    // 支付方式
    private OrderPayType payType;
    
    // 是否忽略审核
    private Boolean ignoreVerify;

    // 支付ID
    private Long payId;

    // 支付时间
    private LocalDateTime payTime;
}
