package com.ruoyi.bst.order.domain.dto;

import javax.validation.constraints.NotNull;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 押金抵扣DTO
 */
@Data
public class OrderDeductDTO {

    @ApiModelProperty("订单ID")
    @NotNull(message = "订单ID不能为空")
    private Long id;

    @ApiModelProperty("是否忽略审核")
    private Boolean ignoreVerify;
    
}
